@charset "UTF-8";

h3 {
    margin-top: 30px;
    @media (width <= 767px) {
        margin-top: 15px;
    }
}

h2 + h3 {
    margin-top: 0;
}
table.juko-ruleTable {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 108.4%;
}
table.juko-ruleTable th {
    padding: 5px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
    white-space: nowrap;
}
table.juko-ruleTable td {
    padding: 5px;
    border: 1px solid #D6D6D6;
    text-align: center;
}
table.juko-ruleTable td.head {
    white-space: nowrap;
    width: 3em;
}
table.juko-ruleTable td.kyugaku {
    color: #ff0000;
    font-weight: bold;
}
table.juko-ruleTable td.zaigaku {
    font-weight: bold;
}
table.juko-ruleTable td.misc {
    padding: 10px;
    text-align: left;
    vertical-align: top;
}

table.juko-ruleTable7 {
    width: 40%;
    margin: 0 auto;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 108.4%;
}
@media screen and (max-width: 767px) {
    .responsive table.juko-ruleTable7 {
        width: auto;
    }
}
table.juko-ruleTable7 caption {
    text-align: center;
}
table.juko-ruleTable7 th {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
}
table.juko-ruleTable7 td {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

table.juko-ruleTable2 {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 108.4%;
}
table.juko-ruleTable2 th {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .responsive table.juko-ruleTable2 th {
        line-height: 1.2;
    }
}
table.juko-ruleTable2 th.head {
    width: 100px;
}
table.juko-ruleTable2 td {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap table.juko-ruleTable2 td {
        padding: 5px 0;
        border: 1px solid #D6D6D6;
        text-align: center;
        font-size: 9px;
    }
}

table.juko-ruleTable21 {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 108.4%;
}
table.juko-ruleTable21 th {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
    width: 100px;
}
table.juko-ruleTable21 td {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

table.juko-ruleTable22 {
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    font-size: 108.4%;
    width: auto;
}
table.juko-ruleTable22 th {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
    width: 100px;
    white-space: nowrap;
}
table.juko-ruleTable22 td {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    text-align: left;
    white-space: nowrap;
}
table.juko-ruleTable22 td:first-child {
    text-align: center;
}

table.juko-ruleTable5 {
    width: 70%;
    margin-bottom: 20px;
    border-collapse: collapse;
    line-height: 1.7;
}
@media screen and (max-width: 767px) {
    .responsive table.juko-ruleTable5 {
        width: auto;
    }
}
table.juko-ruleTable5 th {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: left;
}
table.juko-ruleTable5 td {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
}
table.juko-ruleTable5 td.column1 {
    width: 100px;
}
@media screen and (max-width: 767px) {
    .responsive table.juko-ruleTable5 td.column1 {
        width: auto;
    }
}

.curTimeTableWrap:before,
.curTimeTableWrap:after {
    display: table;
    content: "";
}
.curTimeTableWrap:after {
    clear: both;
}
.curTimeTable {
}
.curTimeTable.timeTableWeekday {
    width: 50%;
}
@media screen and (max-width: 767px) {
    .curTimeTable.timeTableWeekday {
        width: auto;
    }
}
.curTimeTable.timeTableWeekend {
}
.curTimeTable h5 {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 13px;
}
.curTimeTable h5 span {
    display: inline-block;
    padding: 2px 0;
    width: 5em;
    background: #222;
    color: #FFF;
    text-align: center;
}
.curTimeTable table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}
.curTimeTable table th,
.curTimeTable table td {
    padding: 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .curTimeTable table th,
    .curTimeTable table td {
        padding: 5px;
    }
}
.curTimeTable table th {
    background: #F0F0F0;
}
.curTimeTable .weekEndTables table {
    float: left;
    width: 50%;
}
@media screen and (max-width: 767px) {
    .curTimeTable .weekEndTables table {
        float: none;
        width: 100%;
    }
}
.curTimeTable .weekEndTables table:first-child td {
    border-right: none;
}
@media screen and (max-width: 767px) {
    .curTimeTable .weekEndTables table:first-child th {
        border-bottom: none;
    }
    .curTimeTable .weekEndTables table:first-child td {
        border-right: 1px solid #D6D6D6;
        border-bottom: none;
    }
}